RubyGems Navigation menu

pg_rls 0.0.1.3

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Versions:

  1. 0.0.2 - July 02, 2022 (19 ko)
  2. 0.0.1.4.3 - May 17, 2022 (18,5 ko)
  3. 0.0.1.4.2 - April 07, 2022 (18,5 ko)
  4. 0.0.1.4.1 - January 16, 2022 (18 ko)
  5. 0.0.1.4 - January 08, 2022 (17 ko)
  6. 0.0.1.3 - January 08, 2022 (17 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

  • bundler >= 2.2.10
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Daniel Laloush

    Total de contrôle SHA 256:

    6d24d2013dc3b8fefd59a1ec67f089fde536e4f6556246ba9be8f02caab99ddd

    Total de téléchargements 6 574

    Pour cette version 551

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 3.0.0

    New versions require MFA: true

    Version published with MFA: true

    Liens: